Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001626SpeedFanFan controlpublic2010-07-10 00:392010-12-31 14:56
Reporterpjneder 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilitysometimes
StatusresolvedResolutionfixed 
PlatformIntelOSWindowsOS Version7 Ultimate 64b
Product Version4.40 
Target VersionFixed in Version4.43 beta 
Summary0001626: Fan Speeds Randomly reverse
DescriptionI use two fan speed settings to control speeds on my mobo. The "sys" sensor changes speed of both the "sys fan" and "aux2 fan" at the same time (i.e. changing the % value changes 2 fans simultaneously).

The "CPU" speed setting changes the speed of the CPU fan.

Sometimes the speed % values reverse and the CPU speed %value controls the sys fan and the sys fan %value controls the CPU fan.
Steps To ReproduceRun Speedfan, sleep computer, wake computer, sometimes they reverse.
Additional InformationWin9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Linked ISA BUS at $0290
Linked Intel 82801JIB ICH10 SMBUS at $0400
Scanning ISA BUS at $0290...
SuperIO Chip=Winbond W83667HG
W83667HG (ID=$C1) found on ISA at $290
Scanning Intel SMBus at $0400...
Address $3B appears to be WRITE ONLY...
Found Intel(R) Core(TM)2 Quad CPU Q6600 @ 2.40GHz
End of detection
Loaded 0 events
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
SUSPEND message received
Preparing for suspend...
I/O properly closed
Ready for suspend!
APMRESUME message received
Resuming from suspend...
Win9x:NO 64Bit:YES GiveIO:NO SpeedFan:YES
I/O properly initialized
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
APMRESUME message received
Resuming from suspend...
Loaded 0 events
CPU Fan Speed set to 75%
GFX Fans set to 60%
Resumed from suspend!
TagsNo tags attached.
Motherboard ModelAsus P5Q Deluxe
Video Card Model2x Sapphire Radeon HD3870
Attached Files

- Relationships

-  Notes
(0005545)
alfredo (manager)
2010-12-20 14:22

SpeedFan 4.43 beta 3 fixes this issue.

- Issue History
Date Modified Username Field Change
2010-07-10 00:39 pjneder New Issue
2010-07-10 00:39 pjneder Status new => assigned
2010-07-10 00:39 pjneder Assigned To => alfredo
2010-07-10 00:39 pjneder Motherboard Model => Asus P5Q Deluxe
2010-07-10 00:39 pjneder Video Card Model => 2x Sapphire Radeon HD3870
2010-12-20 14:22 alfredo Note Added: 0005545
2010-12-20 14:22 alfredo Status assigned => acknowledged
2010-12-20 14:22 alfredo Resolution open => fixed
2010-12-20 14:22 alfredo Fixed in Version => 4.43 beta
2010-12-31 14:56 alfredo Status acknowledged => resolved


Copyright © 2000 - 2018 MantisBT Team
Time: 0.2902 seconds.
memory usage: 8,057 KB
Powered by Mantis Bugtracker